Руководства

Indicator-sensors показывает температуру материнки и процессора с помощью AppIndicator

 

b_675_675_16777215_10_images_stories_sensors-dash.pngIndicator-sensors показывает температуру материнки и процессора с помощью AppIndicator

После выхода новой ubuntu многие всерьез задумались о необходимости AppIndicator, отображающего температуру системы. Причина тому довольно ясна и понятна: в Unity апплеты gnome уже не работают.

Спешим вас обрадовать: Алекс Мюррай (Alex Murray) объявил о создании индикатора, «отображающего все необходимые температуры и скорость работы вентиляторов, в том числе с видеокарт». Разработка, подчеркнем, ориентирована именно Nvidia и функционирует только с установленным пакетом «nvidia-settings».

Итак, устанавливаем Indicator-Sensors в Ubuntu:

sudo add-apt-repository ppa:alexmurray/indicator-sensors

sudo apt-get update

sudo apt-get install indicator-sensors

Когда процесс установки завершен, необходимо запустить Indicator-Sensors из Dash. Далее предстоит его настроить: щелкните на индикатор и выберите «Preferences», затем раскройте нужный температурный модуль и поставьте галочки напротив «temperature» / «voltage» / «fan speed».

На панели будет отображаться лишь одно значение температуры. Если требуется ознакомиться со всем списком, нужно будет щелкнуть на индикатор.

Для автоматического запуска Indicator-Sensors во время включения компьютера, откройте «Запускаемые приложения» и добавьте новый элемент с командой «indicator-sensors».

 

Комментарии   

 
0 #3 Ilja 06.05.2011 16:42
Да блин, вы когда статьи пишет лень лишний раз enter нажать? Правильно вот так - копипастим и выполняем в терминале - одна строка это одна команда
sudo add-apt-reposit ory ppa:alexmurray/ indicator-senso rs
sudo apt-get update
sudo apt-get install indicator-senso rs
Цитировать
 
 
0 #2 Андрей 06.05.2011 11:43
Цитирую Aleksandr-87:
выдаёт ошибку при установке Error: need a repository as argument

Внимательно смотреть на команду надо, а не просто копи-пастить
Цитировать
 
 
0 #1 Aleksandr-87 05.05.2011 14:30
выдаёт ошибку при установке Error: need a repository as argument
Цитировать
 

Добавить комментарий


Защитный код
Обновить

Аккаунт



Подпишись на нашу RSS

Go to top